    @charset "UTF-8";
    /*------------------------font---------------------- */
    
    @media all and (-ms-high-contrast: none) {
        * {
            font-family: source-han-serif-japanese, serif;
        }
    }
    /*------------------------common---------------------- */
    
    html {
        font-size: 62.5%;
    }
    
    body {
        font-size: 16px;
        font-family: source-han-serif-japanese, serif;
        line-height: 1.4;
        letter-spacing: 0em;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        -webkit-text-size-adjust: 100%;
    }
    
    img {
        max-width: 100%;
        transition: 1.5s;
        vertical-align: top;
    }
    
    a {
        color: #000;
    }
    
    a:hover {
        opacity: .8;
    }
    
    .pc {
        display: block;
    }
    
    .sp {
        display: none;
    }
    
    @media (max-width: 768px) {
        .pc {
            display: none;
        }
        .sp {
            display: block;
        }
    }
    
    @media only screen and (max-width: 414px) {
        .pc {
            display: none;
        }
        .sp {
            display: block;
        }
    }
    /*------------------------main view---------------------- */
    
    .mv {
        background: url(../img/mv_pc.jpg) no-repeat;
        background-position: 50% 0;
        display: flex;
        align-items: center;
        position: relative;
        width: 100%;
        min-height: 55.5vw;
        margin: 0;
        background-size: cover;
        overflow: hidden;
    }
    
    .mv .logo {
        width: 100%;
    }
    
    .mv .logo .mv_tlt {
        position: absolute;
        width: 30%;
        top: 37%;
        left: 35%;
    }
    
    @media only screen and (max-width: 768px) {
        .mv {
            position: relative;
            width: 100%;
            height: 122vw;
            margin-bottom: 0;
            background: url(../img/mv_sp.jpg) 50% 50% no-repeat;
            background-size: 100%;
            overflow: hidden;
        }
        .mv .logo {
            height: 100vw;
            width: 100%;
            position: relative;
            top: auto;
            right: auto;
        }
        .mv .logo .mv_tlt {
            position: absolute;
        }
        .mv .logo .mv_tlt01 {
            width: 83%;
            top: 37%;
            left: 6%;
        }
    }
    /*------------------------main---------------------- */
    
    .main {
        font-family: "Hiragino Kaku Gothic ProN", noto-sans-cjk-jp, sans-serif;
        background-color: #fff;
    }
    
    .main .wrap {
        padding: 100px 0 30px 0;
    }
    
    @media only screen and (max-width: 768px) {
        .main .wrap {
            padding: 100px 50px 100px;
        }
        .main .ttl {
            padding-bottom: 20px;
        }
        .main .wrap {
            padding: 50px 0 0;
        }
        .main .mv_image {
            padding: 80px 0 80px 0;
            text-align: center;
        }
    }
    /*------------------------section---------------------- */
    
    .sec {
        width: 100%;
        margin: 0 auto;
        padding: 0 0 0 0;
    }
    
    .wrap {
        width: 100%;
        max-width: 1100px;
        margin: 0 auto;
        padding: 150px 0;
    }
    
    .sec01 {
        background-color: #fff;
    }
    
    .sec .block_tlt {
        text-align: center;
        line-height: 60px;
    }
    
    .block {
        margin: 0 0 200px 0;
    }
    
    .block:last-child {
        margin-bottom: 0;
    }
    
    @media only screen and (max-width: 768px) {
        .wrap {
            padding: 100px 45px;
        }
        .block {
            padding: 0 0 0 0;
        }
        .sec .block_tlt {
            line-height: 40px;
        }
    }
    
    @media only screen and (max-width: 414px) {
        .wrap {
            padding: 60px 20px;
        }
        .block {
            margin: 0 0 50px 0;
        }
    }
    /*------------------------font ---------------------- */
    /* font style */
    
    .ttl {
        font-family: "Hiragino Kaku Gothic ProN", noto-sans-cjk-jp, sans-serif;
        text-align: center;
        margin: 0 auto 40px;
    }
    
    .txt {
        letter-spacing: 1px;
        margin: 0 5%;
        font-weight: 500;
    }
    /* font */
    
    .txt_font01 {
        font-family: source-han-serif-japanese, serif;
        font-style: normal;
        font-weight: 200;
    }
    
    .txt_font02 {
        font-family: mrs-eaves-roman-lining, sans-serif;
        font-style: normal;
        letter-spacing: 1px;
        font-size: 24px;
        font-size: 1.5em;
    }
    
    .txt_font03 {
        font-family: "Hiragino Kaku Gothic ProN", noto-sans-cjk-jp, sans-serif;
        font-weight: 400;
        font-style: normal;
    }
    
    .txt_font04 {
        font-family: "Hiragino Kaku Gothic ProN", sans-serif;
        font-weight: 300;
        font-style: normal;
    }
    
    .word_ver {
        writing-mode: vertical-rl;
        margin: 0 auto;
    }
    /* font size */
    
    .ttl {
        font-size: 2em;
        font-size: 26px;
        line-height: 55px;
        font-weight: 400;
        letter-spacing: 2px;
    }
    
    .sub_ttl {
        text-align: center;
        font-size: 1.5em;
        font-size: 20px;
        line-height: 41px;
        letter-spacing: 1.5px;
    }
    
    .txt_02 {
        font-size: 25px;
        font-size: 1.5em;
        line-height: 50px;
        letter-spacing: .5px;
    }
    
    .txt_03 {
        font-size: 33px;
        line-height: 55px;
        letter-spacing: 1px;
    }
    
    .txt_04 {
        font-size: 18px;
        /* font-size: 1em; */
        line-height: 37px;
        letter-spacing: 1.5px;
    }
    
    .txt_05 {
        font-size: 17px;
        line-height: 34px;
        letter-spacing: 2px;
    }
    
    .txt_06 {
        font-size: 26px;
        line-height: 36px;
        letter-spacing: 1.5px;
    }
    
    small {
        font-family: noto-sans-cjk-jp, sans-serif;
        font-size: 12px;
        vertical-align: top;
        letter-spacing: 1px;
    }
    
    @media screen and (max-width: 768px) {
        .ttl {
            text-align: center;
            margin: 0 auto 0px;
            font-size: 12px;
            line-height: 24px;
            letter-spacing: 1px;
        }
        .sub_ttl {
            letter-spacing: 1.5px;
            font-size: 10px;
            line-height: 20px;
        }
        .txt_02 {
            letter-spacing: 1px;
            font-size: 12px;
            line-height: 20px;
        }
        .txt_03 {
            font-weight: 200;
            font-size: 14px;
            line-height: 26px;
        }
        .txt_04 {
            font-size: 10px;
            line-height: 20px;
        }
        .txt_05 {
            font-size: 10px;
            line-height: 20px;
            letter-spacing: 1.5px;
        }
        .txt_06 {
            font-size: 12px;
            line-height: 30px;
        }
        .txt {
            font-size: 1em;
            line-height: 1.8em;
            letter-spacing: 2px;
        }
        .mv_image .txt_01 {
            font-size: 16px;
            line-height: 32px;
        }
        small {
            font-size: 12px;
            vertical-align: top;
        }
    }
    /*------------------------btn ---------------------- */
    
    .btn {
        font-family: noto-sans-cjk-jp, sans-serif;
        width: 500px;
        text-align: center;
        margin: 15px auto;
        font-size: 18px;
        font-weight: bold;
        background-color: #000;
        color: #fff;
        text-decoration: none;
        padding: 30px 0;
        letter-spacing: 3px;
        transition: .3s;
        display: block;
    }
    
    .btn:hover {
        transition: .3s;
        letter-spacing: 4px;
    }
    
    .btn_03style {
        width: 385px;
        font-size: 20px;
        font-weight: normal;
        background-color: transparent;
        border: 2px solid #000;
        color: #000;
        margin-top: 40px;
        padding: 12px 0;
    }
    
    @media screen and (max-width: 768px) {
        .btn {
            width: 83%;
            font-size: 12px;
            padding: 18px 0;
            margin: 15px auto;
            font-weight: 100;
        }
        .btn_03style {
            padding: 9px 0;
            border-width: 1px;
            width: 60%;
            margin-top: 30px;
        }
    }
    /*------------------------line ---------------------- */
    
    .secLine .line {
        width: 1000px;
        background-color: #6d6d6d;
        height: 1px;
        margin: 0 auto;
    }
    
    .secLine .line.grayL {
        background-color: #fff;
    }
    /* ------------------------content */
    
    .content {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        justify-content: space-between;
        align-content: center;
        align-items: flex-start;
        align-self: center;
    }
    
    .reverse {
        flex-direction: row-reverse;
    }
    
    .cont_col_2 {
        position: relative;
    }
    
    .cont_col_2 img {
        width: 100%;
    }
    
    .cont_col_2.left {
        width: 59%;
    }
    
    .cont_col_2.right {
        width: 70%;
        padding-left: 50px;
    }
    
    .reverse .cont_col_2.right {
        padding-right: 0px;
        padding-left: 0;
    }
    
    .reverse .cont_col_2.left {
        text-align: right;
    }
    
    .price_g {
        text-align: center;
        margin-top: 60px;
    }
    
    .price_g p:nth-child(1) {
        margin-top: 140px;
    }
    
    @media only screen and (max-width: 768px) {
        .secLine .line {
            width: 90%;
        }
        .content {
            flex-wrap: wrap;
        }
        .cont_col_2.left {
            width: 100%;
            padding: 0 0 20px 0;
            margin: 0 auto;
        }
        .cont_col_2.right {
            width: 100%;
            padding: 0 0 20px 0;
            margin: 0 auto;
        }
        .reverse .cont_col_2.right {
            width: 100%;
            padding-right: 0px;
        }
        .reverse .cont_col_2.left {
            width: 100%;
        }
        .sec02 .cont_col_2 {
            width: 100%;
            margin: 20px auto 0 auto;
        }
        .price_g {
            padding-top: 30px;
            margin-top: 0px;
        }
        .price_g p:nth-child(1) {
            margin-top: 0;
            font-size: 12px;
            line-height: 24px;
            letter-spacing: 2px;
        }
        .price_g p {
            text-align: center;
        }
        .price_g .txt_04 {
            font-size: 14px;
            letter-spacing: 2px;
        }
    }
    /*------------------------feature ---------------------- */
    
    .feature {
        text-align: center;
    }
    
    .feature .wrap {
        padding: 60px 20px;
    }
    
    .feature .feature_title {
        text-align: center;
        padding-bottom: 20px;
        font-weight: 700;
    }
    
    .feature ul {
        padding: 20px 0 0;
    }
    
    .feature ul.two {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        text-align: left;
    }
    
    .feature ul.two li {
        width: 33%;
        border: 0;
        margin: 0 0 30px 0;
    }
    
    .feature ul.two li p {
        color: #808080;
        line-height: 22px;
    }
    
    .feature .two img {
        transition: .3s;
    }
    
    .feature .two img:hover {
        transition: .3s;
        opacity: .8;
    }
    
    .feature .two .f_tlt {
        padding: 5% 0 4% 0;
        font-weight: 700;
        color: #000;
        letter-spacing: 1.5px;
    }
    
    @media only screen and (max-width: 768px) {
        .feature .wrap {
            padding: 30px 20px 10px 20px;
        }
        .feature ul.two li {
            width: 48%;
        }
        .feature ul.two li p {
            font-size: 9px;
            line-height: 14px;
            letter-spacing: 1.5px;
        }
    }